{
  "sha": "7485b1cd0282c2424a1885b19a1068c79bbfedc2f9c2d26372c1a1b359dd1e37",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-14CAAF3E-4218-42AA-9D8B-8511E2C5E913-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Configuration Options | Value |\n|-----------------------|-------|\n| VERSION               | 7.3   |\n| LAYOUT                | Docker CentOS Container |\n| PLAN                  | 128MB Memory, 1GB Storage |\n| VOLUMES               | 1     GB |\n| PUBLIC KEY            | Select |"
}
